@import url("M_G06_U01_L04_03.css");
.flechaSiguiente {
    background-image: url(../img/M_G06_U01_L04_03_02/flechaSiguiente.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 73.02px;
    height: 85px;
}

.flechaAtras {
    background-image: url(../img/M_G06_U01_L04_03_02/flechaAtras.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 73.02px;
    height: 85px;
}

.contentTitulo {
    background-image: url(../img/M_G06_U01_L04_03_01/imgContentTitulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1175px;
    height: 99.29px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 65px;
    left: 50%;
    position: absolute;
}

.clickObj {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 45%;
    top: 35%;
    cursor: pointer;
}

.clickObjClaro {
    background-image: url(../img/M_G06_U01_L04_03_01/clickObj2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40.09px;
    height: 44.42px;
    position: absolute;
    left: 76%;
    top: 69%;
    cursor: pointer;
    z-index: 1;
}

.clickObj4 {
    background-image: url(../img/clickObj4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 28.538px;
    height: 31.647px;
    position: absolute;
    left: 48%;
    top: 43%;
    cursor: pointer;
    z-index: 1;
}

.clickObj5 {
    background-image: url(../img/clickObj5.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 28.538px;
    height: 31.647px;
    position: absolute;
    left: 48%;
    top: 43%;
    cursor: pointer;
    z-index: 1;
}

.itemb1 {
    background-image: url(../img/M_G06_U01_L04_03_04/fondoV.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    width: 445px;
    height: 135px;
    position: absolute;
    top: 525px;
    z-index: 2;
    left: 134px;
}

.itemb2 {
    background-image: url(../img/M_G06_U01_L04_03_04/fondoN.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    width: 445px;
    height: 135px;
    position: absolute;
    top: 525px;
    z-index: 2;
    left: 666px;
}

.ggc_contenido_M {
    background: #1D70B7;
    border-bottom-color: #1D70B7;
    color: #FFFFFF;
}

.cursorPointer {
    cursor: pointer;
}

.contentTitulo {
    background-image: url(../img/M_G06_U01_L04_03_02/imgContentTitulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1175px;
    height: 99.29px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 65px;
    left: 50%;
    position: absolute;
}

.tituloActi {
    padding-top: 35px;
    text-align: center;
    font-family: 'cabinbold';
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: normal;
}

.textoDefinicion {
    font-family: 'cabinregular';
    font-size: 45px;
    color: #F39200;
    line-height: 50px;
    letter-spacing: normal;
    position: absolute;
    transform: translate(-50%, -50%);
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 52%;
    left: 50%;
    text-align: center;
}

.ggc_header_M {
    background: #263C4A;
    border-bottom-color: #ca4f23;
    text-align: left;
    display: flex;
}

.textoCuadros {
    font-family: 'cabinregular';
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: normal;
    position: absolute;
    text-align: center;
    padding-top: 7px;
    line-height: 35px;
}

.operacion1 {
    background-color: #E63B24;
    width: 369px;
    height: 111.5px;
    position: absolute;
    transform: translate(-50%, -50%);
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    left: 1016px;
    top: 56px;
    border-radius: 10px;
}

.textoUnidaesNum {
    font-family: 'cabinbold';
    color: #FFFFFF;
    font-size: 35px;
    line-height: 36px;
    letter-spacing: normal;
    text-align: center;
    margin-top: 26px;
}

.posicionDivision {
    display: block;
    left: 7%;
    position: absolute;
    top: 15px;
    margin: 0px;
}

.division {
    border-bottom: 3px solid white;
    width: 42px;
    margin: 0px auto;
}

.unidadesMedidaMetro {
    position: absolute;
    transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    left: 140.7%;
    top: 31px;
    z-index: 3;
}

.inline {
    display: inline-block;
}

.posicionTexto {
     transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    position: absolute;
    top: 78%;
    left: 1016px;
    width: 370px;
}

.ejercicio1 {
    background-image: url(../img/M_G06_U01_L04_03_04/imgTableEjercicio1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1173px;
    height: 397px;
      transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 50.5%;
    left: 49.9%;
    position: absolute;
}

.ejercicio2 {
    background-image: url(../img/M_G06_U01_L04_03_04/imgTableEjercicio2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1173px;
    height: 397px;
     transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 50.7%;
    left: 50%;
    position: absolute;
}

.ejercicio3 {
    background-image: url(../img/M_G06_U01_L04_03_04/imgTableEjercicio3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1173px;
    height: 397px;
     transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 51%;
    left: 50%;
    position: absolute;
}

.ejercicio4 {
    background-image: url(../img/M_G06_U01_L04_03_04/imgTableEjercicio4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1077.83px;
    height: 286.83px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 414px;
    left: 623px;
    position: absolute;
}

.headerF {
    background-image: url(../img/M_G06_U01_L04_03_04/imgHeaderF.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 167px;
    height: 47.98px;
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 451px;
    left: 148px;
    position: absolute;
    z-index: 2;
}

.contentFraccion {
    background-color: #ECECEC;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 167px;
    height: 46.279px;
     transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
    cursor: pointer;
}

.textoCafe {
    font-family: 'cabinbold';
    font-size: 36px;
    color: #6F6F6E;
    text-align: center;
}

.posicionTextoEjercicio1 {
    position: absolute;
      transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 429px;
    left: 150px;
    font-size: 36px;
    z-index: 2;
}

.circulo {
    height: 273.105px;
    width: 273.105px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #F9B233;
    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    cursor: pointer;
}

.poligonoV1 {
    width: 278.298px;
    height: 274.536px;
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 257px;
    left: 347px;
    z-index: 1;
}

.poligonoV2 {
    position: absolute;
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 1;
    top: 76.5%;
    left: 347px;
    width: 321.35px;
    height: 278.298px;
}

.textoPoligonos {
    position: absolute;
      transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 196px;
    left: 352px;
    font-size: 36px;
    z-index: 2;
    padding-top: 35px;
    text-align: center;
    font-family: 'cabinbold';
    color: #FFFFFF;
    letter-spacing: normal;
    line-height: 36px;
    cursor: pointer;
}

.posicionFiguraUno {
    width: 332.67px;
    height: 539.33px;
    position: absolute;
      transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 3;
    top: 384px;
    left: 342px;
}

.contentVf {
    top: 482px;
    left: 370px;
    cursor: auto;
    width: 67px;
    height: 86.333px;
    border-radius: 10px;
    background-color: #3AA935;
    background-repeat: no-repeat;
    background-size: 100% 100%;
      transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    position: absolute;
}

.textoCuadroFraccion {
    display: block;
    color: #FFFFFF;
    padding-top: 12px;
    font-size: 50px;
    text-align: center;
    font-family: 'cabinbold';
}

.fraccionCafe {
    color: #6F6F6E;
    top: 483px;
    left: 288px;
    text-align: center;
    font-family: 'cabinbold';
}

.figuraRelEntreFracciones {
    width: 1068px;
    height: 343px;
    position: absolute;
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.textoInicioPage {
    z-index: 4;
    left: 514px;
    position: absolute;
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-family: 'cabinbold';
    color: #575756;
    letter-spacing: normal;
    width: 840px;
    top: 172px;
    font-size: 40px;
}

.imgRepresentacionF1 {
    background-image: url(../img/M_G06_U01_L04_03_04/imgRepresentacioF1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 242.45px;
    height: 94.85px;
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 305px;
    left: 484px;
    position: absolute;
    z-index: 2;
}

.imgRepresentacionF2 {
    background-image: url(../img/M_G06_U01_L04_03_04/imgRepresentacioF2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 122.04px;
    height: 95.88px;
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 479px;
    left: 424px;
    position: absolute;
    z-index: 2;
}

.imgTexto {
    background-image: url(../img/M_G06_U01_L04_03_04/imgTexto.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 393px;
    height: 211px;
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 391px;
    left: 924px;
    position: absolute;
    z-index: 2;
    display: none;
}

.imgDivision1 {
    background-image: url(../img/M_G06_U01_L04_03_04/imgDivision1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1026.49px;
    height: 445.68px;
       transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 439px;
    left: 50%;
    position: absolute;
    z-index: 2;
}

.circuloDivision {
    width: 92px;
    height: 92px;
    z-index: 3;
    top: 320px;
    left: 347px;
    background-color: #FFFFFF;
}

.box {
    left: 490px;
    top: 491px;
    cursor: auto;
    border-radius: 16px;
    width: 123.315px;
    height: 99.489px;
    background-color: transparent;
      transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    position: absolute;
    z-index: 3;
}

.cDefinicion {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 731.33px;
    height: 375.17px;
    position: absolute;
    left: 50%;
    top: 52%;
     transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}